# Uses of Class
org.snpsift.annotate.mem.arrays.BoolArray

Packages that use BoolArray
Package
Description
org.snpsift.annotate.mem.dataFrame.dataFrameColumn

## Uses of BoolArray in org.snpsift.annotate.mem.dataFrame.dataFrameColumn

Fields in org.snpsift.annotate.mem.dataFrame.dataFrameColumn declared as BoolArray
Modifier and Type
Field
Description
`protected BoolArray`
DataFrameColumn.`isNUllData`